<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Gamemode Equipicons Tag on PCGen Documentation</title>
    <link>http://docs.pcgen.com/categories/gamemode-equipicons-tag.html</link>
    <description>Recent content in Gamemode Equipicons Tag on PCGen Documentation</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 01 Aug 2016 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://docs.pcgen.com/categories/gamemode-equipicons-tag.xml" rel="self" type="application/rss+xml" />
    
    <item>
      <title>ICON (Game Mode: equipicons.lst)</title>
      <link>http://docs.pcgen.com/list/system/gamemode-equipicons/icon.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/system/gamemode-equipicons/icon.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;New 5.17.7 - Updated 5.17.14&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;ICON:x|y|z&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (Equipment Type)&lt;/li&gt;
&lt;li&gt;y: Number (File Path)&lt;/li&gt;
&lt;li&gt;z: Number (Priority. Optional. Default is 10)&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;p&gt;This links an equipment type to an icon. It sets the path to the default
icon to be used for any item of equipment of the specified type. The
path is relative to the pcgen install folder. The priority allows icons
to be chosen where an equipment item has multiple types. The default is
10 and higher numbers mean higher priority.&lt;/p&gt;

&lt;h2 id=&#34;example&#34;&gt;Example&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;ICON:Eyegear|system/icons/eyegear.png&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The default icon for this type will be &lt;span class=&#34;lstfile&#34;&gt;
system/icons/eyegear.png &lt;/span&gt; relative to the program install
directory. Priority will be 10.&lt;/p&gt;

&lt;p&gt;&lt;code&gt;ICON:Container|system/icons/container.png|3&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The default icon for this type will be &lt;span class=&#34;lstfile&#34;&gt;
system/icons/container.png &lt;/span&gt; relative to the program install
directory. Priority will be 3 (a low priority).&lt;/p&gt;
</description>
    </item>
    
  </channel>
</rss>